/*
* author: Ants Creation (Pvt) Ltd
* email: info@ants.lk
* web: www.ants.lk
* description: home page styles
*/

/* home slider */

.home-slider-area{
    position: relative;
}
.home-slider-area .slider-category{
    position: absolute;
    width: 254px;
    min-height: 275px;
    margin-left: 15px;
    display: none;
    background-color: var(--theme_gray);
    top: 0;
    left: 43px;
    z-index: 9;
}

.home-slider-area .carousel-indicators li {
    height: 10px;
    width: 10px;
    border-radius: 100%;
    border-top: 0;
    border-bottom: 0;
}

.home-slider-area .carousel-indicators li.active {
    width: 30px;
    height: 10px;
    border-radius: 5px;
}

.home-slider-area .carousel-control-next,
.home-slider-area .carousel-control-prev{
    opacity: 1;
}


.home-slider-area .slider-category .aiz-category-menu>.list-unstyled{
    background-color: var(--theme_gray);
}
.home-slider-area .slider-category .list-unstyled .category-nav-element{
    border-bottom: solid 1px #e0dede;
}
.home-slider-area .slider-category .list-unstyled .category-nav-element:last-child{
    border-bottom: none;
}
.home-slider-area .slider-category .list-unstyled .category-nav-element a{
    font-size: 13px;
    color: var(--font-color) !important;
    font-weight: 600;
}
.home-slider-area .slider-category .list-unstyled .category-nav-element a .angle-right{
    float: right;
}
.home-slider-area .slider-slider{
    position: relative;
    width: 100%;
    margin-right: 0;
}

.section_category_products_list {
    background: #fafbfd;
}

.home-category-section .category-card{
    text-align: center;
}

.home-category-section .category-card .cat-icon{
    background: #F2F4F7;
    width: 6rem;
    height: 6rem;
    border-radius: 100%;
    padding: 1rem;
}
.home-category-section .category-card .cat-title{
    color: #6A6A6A;
    font-size: 16px;
    font-weight: 600;
}
/* .home-slider-area .slider-banner{
    position: relative;
    width: 254px;
    min-height: 275px;
    margin-right: 15px;
    display: none;
}
.home-slider-area .slider-banner .banner-right img{
    width: 254px;
    height: 133px;
} */

/* home tips row */
.home-tips-row .tips-col{
    position: relative;
    background-color: var(--theme1);

}

.home-tips-row .tips-col:last-child{
    border-right: none;
}
.home-tips-row .tips-col .quick-tip-inner ul{
    display: flex;
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
.home-tips-row .tips-col .quick-tip-inner li{
    color: var(--theme_color);
}

.home-tips-row .tips-col .quick-tip-inner li img{
    width: 40px;
    filter: invert(1);
}

.home-tips-row .tips-col .quick-tip-inner li:first-child{
    margin-right: 10px;
    display: flex;
}
.home-tips-row .tips-col .quick-tip-inner li h4{
    font-size: 14px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 600;
    color: white;
}
.home-tips-row .tips-col .quick-tip-inner li p{
    margin-bottom: 0;
    font-size: 12px;
    color: white;
}

.home-tips-row .quick-tip-inner{
    margin: 1rem 0;
    border-right: solid 1px #130D0D;
}

.home-tips-row .tips-col:last-of-type .quick-tip-inner{
    border-right-color: transparent;
}

/* home side bar */
/* home side footer-tips */
.home-side-tips{
    border: solid 1px var(--theme2);
}
.home-side-tips .row{
    justify-content: space-evenly;
}
.home-side-tips .tips-col{
    padding: 15px 15px;
    border-bottom: solid 1px var(--theme2);
    width: 95%;
}
.home-side-tips .tips-col:last-child{
    border-bottom: none;
}
.home-side-tips .tips-col .quick-tip-inner ul{
    display: flex;
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
.home-side-tips .tips-col .quick-tip-inner li{
    color: var(--font-color);
}
.home-side-tips .tips-col .quick-tip-inner li:first-child{
    margin-right: 10px;
}
.home-side-tips .tips-col .quick-tip-inner li img{
    width: 40px;
    height: auto;
}
.home-side-tips .tips-col .quick-tip-inner li h4{
    font-size: 16px;
    margin-bottom: 0;
    color: black;
    font-family: 'Roboto-Medium';
    text-transform: uppercase;
}
.home-side-tips .tips-col .quick-tip-inner li p{
    margin-bottom: 0;
    font-size: 12px;
    color: #828282;
}

/* home daily deals */
.home-daily-deals .aiz-carousel .slick-arrow{
    top: -30px;
    border: solid 2px var(--theme_blue);
    color: var(--theme_blue);
    width: 25px;
    height: 25px;
    font-size: 12px;
    line-height: 22px;
    box-shadow: none;
}
.home-daily-deals .aiz-carousel .slick-prev{
    left: auto;
    right: 40px;
}
.home-daily-deals .aiz-carousel .slick-next{
    right: 10px;
}

/* home latest product */
.section_latest .daily-deals .info{
    margin-bottom: 10px;
}
.section_latest .aiz-carousel .slick-next {
    right: 0px;
}
.section_latest .aiz-carousel .slick-prev {
    right: 35px;
    margin-left: auto;
}
.section_latest .aiz-carousel .slick-arrow {
    position: absolute;
    top: -37px;
    z-index: 2;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 26px;
    height: 26px;
    background: var(--theme_red);
    border-radius: 50em;
    border: solid 1px var(--theme_color);
    /* box-shadow: 0 0 1px 1px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%); */
    box-shadow: none;
    font-size: 15px;
    line-height: 25px;
    padding: 0;
    text-align: center;
}
.section_latest .aiz-carousel .slick-arrow i{
    color: var(--theme_color);
    font-size: 13px;
}

/* auction ending soon */
.ending-soon .ending-soon-box .ending-soon-card{
    background-color: var(--white);
    padding: 5px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 5px #dddddd;
    margin-bottom: 15px;
}
.ending-soon .ending-soon-box .ending-soon-card .img{
    padding-bottom: 10px;
}
.ending-soon .ending-soon-box .ending-soon-card .info h5{
    color: var(--theme_blue);
    font-size: 18px;
    font-weight: 600;
}
.ending-soon .ending-soon-box .ending-soon-card .info .price{
    display: flex;
    border-bottom: solid 1px #e01a22;
    margin-bottom: 5px;
}
.ending-soon .ending-soon-box .ending-soon-card .info .price h6{
    color: #e01a22;
    margin-right: 10px;
    font-weight: 600;
}
.ending-soon .ending-soon-box .ending-soon-card .info .price span{
    font-size: 12px;
    color: #999999;
}
.ending-soon .ending-soon-box .ending-soon-card .info .aiz-countdownfn{
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: #e01a22;
}

/* popular categories */
.popular-categories .popular-category-box .category-card .info h6{
    text-align: center;
    font-size: 18px;
    color: var(--black);
    font-weight: 600;
}

/* flash deals */
.flash-deals .aiz-carousel .slick-next {
    left: auto;
    right: -20px;
}
.flash-deals .aiz-carousel .slick-prev {
    right: auto;
    left: -20px;
}
.flash-deals .aiz-carousel .slick-arrow {
    position: absolute;
    /* top: -37px; */
    z-index: 2;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: var(--theme2);
    box-shadow: none;
    line-height: 18px;
    padding: 0;
    text-align: center;
    border-radius: 0;
}
.flash-deals .aiz-carousel .slick-arrow i{
    color: white;
    font-size: 25px;
}

/* popular brand */
.popular-brand .popular-brand-box .brand-card .img{
    padding: 15px;
    text-align: center;
    /* margin-bottom: 15px; */
}
.popular-brand .popular-brand-box .brand-card .img img{
    height: 50px;
}
.popular-brand .popular-brand-box .brand-card .info h6{
    text-align: center;
    font-size: 18px;
    color: var(--black);
    font-weight: 600;
}

/* top seller */
.top-seller .top-seller-box .seller-card{
    box-shadow: var(--theme_box_shadow);
    background-color: var(--white);
    padding: 5px;
    border-radius: 5px;
}
.top-seller .top-seller-box .seller-card a{
    display: flex;
    align-items: center;
    height: 60px;
    overflow: hidden;
}
.top-seller .top-seller-box .seller-card .img{
    margin-right: 10px;
}
.top-seller .top-seller-box .seller-card .img img{
    width: 65px;
}
.top-seller .top-seller-box .seller-card .info h6{
    font-size: 14px;
    color: var(--theme_blue);
    font-weight: 600;
}
.top-seller .top-seller-box .seller-card .info span{
    padding: 3px 10px;
    background-color: var(--theme_blue);
    color: var(--white);
    font-size: 9px;
    border-radius: 15px;
}

/* text banner */
.text-banner .text{
    margin-bottom: 25px;
}
.text-banner .text h1{
    font-size: 34px;
    font-weight: 600;
    padding-right: 20px;
    color: var(--theme_blue);
}
.text-banner .text h5{
    color: var(--theme_blue);
    margin-bottom: 20px;
}
.text-banner .text a{
    padding: 10px;
    font-size: 18px;
    border: solid 1px var(--theme_blue);
    color: var(--theme_blue);
    display: inline-block;
}
.text-banner .text a span{
    align-items: center;
}
.text-banner .text a i{
    font-size: 30px;
    margin-left: 15px;
}



/*
 * listning page
 */
 .aiz-filter-sidebar .side-title{
     color: #303030;
     font-size: 13px;
 }
 .aiz-filter-sidebar .side-frame{
    margin-bottom: 30px;
 }
 .aiz-filter-sidebar .side-frame .brand{
    padding: 15px 0;
 }
 .aiz-filter-sidebar .side-frame .sidebar-section-title{
    padding: 10px 15px;
 }
 .aiz-filter-sidebar .sidebar-section-title h3{
    font-size: 18px;
    font-family: 'Roboto-Medium';
    margin: 0 0 0 -10px;
    border-bottom: 2px solid #eeeeee;
    padding-bottom: 5px;
}


/* side category */

/* .side-category ul li{
    border-bottom: solid 1px #d2d2d2;
} */
.side-category ul li:last-of-type{
    border-bottom: none;
}
.side-category ul li a{
    display: block;
    color: var(--txt-color) !important;
    font-size: 15px !important;
    font-family: 'Roboto-Medium';
}
.side-category ul li a:hover{
    color: var(--theme_blue);
}
.side-category ul li a .angle-right{
    float: right;
}
.side-category ul li.selected a{
    color: var(--theme_blue);
    font-size: 18px;
}
.side-category ul li.category a{
    font-size: 17px;
}

/* side-price */
.side-price .aiz-range-slider #input-slider-range {
    height: 10px;
    border-radius: 0;
}
.side-price .aiz-range-slider .noUi-connect {
    height: 10px;
}
.side-price .noUi-horizontal .noUi-handle {
    height: 15px;
    width: 15px;
    right: -10px;
    top: -4px;
    border-radius: 0;
    box-shadow: none;
    border: 2px solid var(--theme2);
}
.side-price .noUi-handle:after, .side-price .noUi-handle:before {
    top: 2px;
    left: 8px;
    display: none;
}
.side-price .noUi-handle:after {
    left: 13px !important;
    display: none;
}
.side-price .choose-price .aiz-square-check, .side-price .choose-price .aiz-rounded-check{
    border: solid 1px var(--theme_blue);
}
.side-price .choose-price .aiz-checkbox .check-price{
    color: var(--theme_blue);
    font-weight: 600;
}

.side-price .ft-title{
    color: var(--txt-color);
    font-family: 'Roboto-Medium';
    line-height: 29px;
    padding-left: 3px;
}

/* result-area */
.result-area .action-bar{
    display: flex;
    /* border-bottom: solid 1px #e2e5ec; */
    border: solid 1px #ddd;
    padding: 5px 10px;
    background-color: #FAFAFA;
}
.result-area .action-bar .links{
    display: flex;
    list-style: none;
    padding-left: 0;
    height: 30px;
}
.result-area .action-bar .links li{
    display: inline-flex;
}
.result-area .action-bar .links li a{
    padding: 5px 10px;
    border: solid 1px var(--theme_blue);
    border-right: none;
    color: var(--theme_blue);
}
.result-area .action-bar .links li:last-child a{
    border-right: solid 1px var(--theme_blue);
}
.result-area .action-bar .links li a.active{
    background-color: var(--theme_blue);
    color: var(--white);
}
.result-area .action-bar .links li a:hover{
    background-color: var(--theme_blue);
    color: var(--white);
}

.result-area .action-bar .drop-list{
    align-items: center;
}
.result-area .action-bar .drop-list h6{
    color: #000;
    margin-bottom: 0;
}
.result-area .action-bar .brand{
    margin-left: auto;
    margin-right: 0;
    height: 30px;
}
.result-area .action-bar .brand .bootstrap-select.form-control-sm .dropdown-toggle {
    padding: .25rem .5rem;
    border-radius: 0;
    width: 100px;
    height: 30px;
    color: var(--theme_blue);
    border-color: var(--theme_blue);
    border-right: none;
}
.result-area .action-bar .seller{
    margin-left: 0;
    margin-right: 0;
    height: 30px;
}
.result-area .action-bar .seller .bootstrap-select.form-control-sm .dropdown-toggle {
    padding: .25rem .5rem;
    border-radius: 0;
    width: 100px;
    height: 30px;
    color: var(--theme_blue);
    border-color: var(--theme_blue);
    border-right: none;
}
.result-area .action-bar .sort{
    height: 26px;
    margin-bottom: 0 !important;
}
.result-area .action-bar .sort .bootstrap-select.form-control-sm .dropdown-toggle {
    padding: .25rem .5rem;
    border-radius: 5px;
    width: 150px;
    height: 26px;
    color: var(--txt-color);
    border-color: #e2e5ec;
}

.result-area .action-bar .sort .bootstrap-select.form-control-sm .dropdown-toggle .filter-option-inner-inner{
    font-size: 13px;
}

.result-area .breadcrumb{
    align-items: center;
    padding: 2px 0;
    /* border-bottom: solid 1px #e2e5ec; */
    margin: 0;
}

.cat-and-brand{
    margin-bottom: 35px;
}
.cat-and-brand .title{
    color: var(--theme_blue);
    font-weight: 600;
    margin-bottom: 15px;
}
.cat-and-brand .result-slider-item img{
    padding: 10px;
    border: solid 1px #dddddd;
    border-radius: 15px;
    margin-bottom: 5px;
}
.cat-and-brand .result-slider-item .info h6{
    font-size: 14px;
    text-align: center;
    color: var(--theme_blue);
}
.cat-and-brand .result-slider-box .aiz-carousel .slick-arrow {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.cat-and-brand .result-slider-box .aiz-carousel .slick-next {
    right: -12px;
}
.cat-and-brand .result-slider-box .aiz-carousel .slick-prev {
    left: -12px;
}



/*
 * product details
 */
 /* detail-category slider */
 .product-details .slider-category{
    position: relative;
    margin-top: -16px;
    margin-bottom: 1.5rem;
    background-color: var(--theme_gray);
}
.product-details .slider-category .aiz-category-menu>.list-unstyled{
    background-color: var(--theme_gray);
    border-left: solid 1px #d2d2d2;
    border-right: solid 1px #d2d2d2;
    border-bottom: solid 1px #d2d2d2;
    padding: 0 5px;
}
.product-details .slider-category .list-unstyled .category-nav-element{
    border-bottom: solid 1px #e0dede;
}
.product-details .slider-category .list-unstyled .category-nav-element:last-child{
    border-bottom: none;
}
.product-details .slider-category .list-unstyled .category-nav-element a{
    color: var(--black) !important;
    font-size: 13px !important;
    font-weight: 600;
}
.product-details .slider-category .list-unstyled .category-nav-element a .angle-right{
    float: right;
}
/* details-gallery */
.product-details .details-gallery{

}
.product-details .details-gallery .gallery-img{
    margin-bottom: 15px;
}

/* brand */
.product-details .item-brand{
    margin: 5px 0;
}
.product-details .item-brand .brand h6{
    font-size: 15px;
    font-family: 'Roboto-Medium';
    color: var(--theme2);
}

.detail-pr-name{
    font-family: 'Roboto-Medium';
    font-size: 26px;
}
/* short-descr */
.product-details .short-descr p{
    font-size: 14px;
    color: #6f6f6f;
    margin: 0;
}
/*qty-actions*/

/* qty add remove */
.product-details .product-quantity .aiz-plus-minus{
    border: 1px solid #EAEAEA;
    border-radius: 6px;
    overflow: hidden;
}
.product-details .product-quantity .btn-qty{
    width: 32px;
    height: 32px;
    border: none;
    border-radius: 0;
    background-color: #807777;
    color: #fff;
}
.product-details .product-quantity .qty-display{
    border: none;
    border-radius: 0;
    border-left: 0;
    border-right: 0;
    font-size: 12px !important;
    height: 28px;
}
.product-details .product-quantity .avialable-amount{
    font-size: 11px;
}

.product-details .avialable-amount{
    color: var(--theme1);
}

/* middle info and action */
.product-details .detail-price .d-flex{
    align-items: center;
}
.product-details .detail-price strong{
    font-size: 26px;
    color: var(--theme2);
    margin-right: 8px;
    font-family: 'Roboto-Medium';
}
.product-details .detail-price del{
    font-size: 20px;
    opacity: 0.6;
    font-weight: 600;
}
/* action button */
.product-details .action-btn{
    display: flex;
    align-items: center;
}
.product-details .action-btn .add-to-cart{
    background-color: var(--theme2);
    border: solid 1px var(--theme2);
    color: var(--white);
    padding: 4px 15px;
}
.product-details .action-btn .add-to-cart:hover{
    background-color: var(--white);
    border: solid 1px var(--theme2);
    color: var(--theme2);
}
.product-details .action-btn .fav-com{
    font-size: 17px;
    background-color: #ffffff;
    color: var(--theme2);
    width: 30px;
    height: 30px;
    margin-left: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    padding: 1rem;
    border: 1px solid #EAEAEA;
}
.product-details .action-btn .buy-now{
    background-color: var(--theme_blue);
    border: solid 1px var(--theme_blue);
    color: var(--white);
}
/* other button */
.product-details .other-btn .fav-com{
    width: 30px;
    height: 30px;
    padding: 5px 6px;
    border: solid 1px #717171;
    border-radius: 50%;
}
.product-details .other-btn .fav-com i{
    color: #717171;
}
.product-details .other-btn button{
    color: var(--theme_blue);
}
/*Sidebar-info*/
/*product-details*/

.product-details .sidebar-info .outer{
    padding: 10px;
    border: solid 1px var(--border_color1);
    border-radius: 10px;
}
.product-details .sidebar-info .outer>h6{
    font-weight: 600;
    opacity: 0.85;
}
.product-details .sidebar-info .return-warrent .p1{
    opacity: 0.6;
}
.product-details .sidebar-info .return-warrent .p1 img{
    width: 13px;
}
.product-details .sidebar-info .return-warrent .p1 h6{
    font-size: 12px;
    margin-bottom: 0px;
}
.product-details .sidebar-info .return-warrent .p1 p{
    font-size: 10px;
    margin-bottom: 0;
    margin-left: 18px;
}
.product-details .sidebar-info .sold-by .links-outer{
    display: flex;
}
.product-details .sidebar-info .sold-by .links-outer .pro{
    margin-right: auto;
}
.product-details .sidebar-info .sold-by .links-outer .msg-seller{
    background-color: var(--theme_blue);
    color: var(--white);
}
.product-details .sidebar-info .sold-by .links-outer .msg-seller:hover{
    background-color: var(--theme_red);
}
.product-details .sidebar-info .sold-by .links-outer .go-to-pro{
    background-color: #8b8b8b;
    color: var(--white);
    margin-right: 0;
    margin-left: 5px;
}
.product-details .sidebar-info .sold-by .links-outer .go-to-pro:hover{
    background-color: var(--theme_blue);
}

/* breadcumb */
.breadcrumb-wrapper{
    background: #f6f7f9;
    margin-bottom: 25px;
}

.breadcrumb-wrapper .breadcrumb{
    margin: 0;
    padding: 15px;
    display: flex;
    align-items: center;
}

.breadcrumb-wrapper .breadcrumb .breadcrumb-item{
    font-size: 0.95rem;
}

.product-details .breadcumb{

}
.product-details .breadcumb ul{
    display: flex;
    list-style: none;
    padding: 0;
}
.product-details .breadcumb ul li{

}
.product-details .breadcumb ul li a{
    color: #878787;
    font-size: 14px;
}
.product-details .breadcumb ul li a:hover{
    color: var(--theme_color);
}
.product-details .breadcumb ul li span{
    color: var(--theme1);
}

/* detail page auction box */
.product-details .auction-box-action{

}
.product-details .auction-box-action .head{
    display: flex;
    margin-bottom: 5px;
}
.product-details .auction-box-action .head>h6{
    margin-right: 15px;
    opacity: 0.6;
}
.product-details .auction-box-action .box{
    background-color: #e2e2e2;
    padding: 15px;
}
.product-details .auction-box-action .box .price{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.product-details .auction-box-action .box .price label{
    font-size: 14px;
    color: #000;
    opacity: 0.5;
    margin-right: 10px;
    margin-bottom: 0;
}
.product-details .auction-box-action .box .price h5{
    font-size: 22px;
    color: var(--theme_blue);
    font-weight: 600;
    margin-bottom: 0;
    margin-right: 10px;
}
.product-details .auction-box-action .box .price span{
    color: #000;
    opacity: 0.5;
}
.product-details .auction-box-action .box .input{
    margin-left: 85px;
}
.product-details .auction-box-action .box .input .bid-area{
    display: flex;
}
.product-details .auction-box-action .box .input .bid-area .input-group{
    display: block;
    width: auto;
}
.product-details .auction-box-action .box .input input{
    width: 220px;
    margin-right: 15px;
    border-radius: 5px;
    border: solid 1px var(--border_color1);
}
.product-details .auction-box-action .box .input span{
    color: #000;
    opacity: 0.5;
}
.product-details .auction-box-action .box .input .bid-area .bid-submit{
    padding: 9px 30px;
    align-self: flex-start;
    background-color: var(--theme_red);
    color: var(--white);
    border-radius: 30px;
}

/*product-details*/
.product-other .side-widget{
    margin-bottom: 15px;
}
.product-other .details-tab .nav{
    border-bottom: 0;
    padding: 0;
    border-bottom: solid 2px var(--border_color);
}
.product-other .details-tab .nav a{
    border-bottom: solid 2px var(--border_color);
    border-bottom: 0;
    padding: 5px 0;
    margin-right: 10px;
}
.product-other .details-tab .nav a.active{
    border-bottom: solid 2px var(--black);
    margin-bottom: -2px;
}
.product-other .details-tab .tab-content{
    /* border: solid 1px var(--border_color); */
}
.product-other .details-tab .tab-content .description p{
    font-size: 14px;
    color: #6f6f6f;
}

/* bid confirm modal */
.otpBidConfirmModal .form-control:focus {
    border-color: var(--primary);
    box-shadow: none;
}
.otpBidConfirmModal .otp-check-form{
    display: flex;
    align-items: center;
}
.otpBidConfirmModal .otp-check-form .time-out{
    font-size: 14px;
}
.otpBidConfirmModal .otp-form .otp-enter{
    width: 250px;
}
.otpBidConfirmModal .otp-form .otp-submit{
    padding: 9px 20px;
}

/* profile sidenav */
.aiz-side-nav-item ul li{
    list-style: none;
}

/* customer-seller bid history */
.bid-history .card-body .box{
    display: flex;
}
.bid-history .card-body .box .img img{
    width: 150px;
}
.bid-history .card-body .box .info h6{
    color: var(--theme_blue);
    font-weight: 600;
}
.bid-history .card-body .box .info p{
    margin-bottom: 5px;
    color: var(--black);
}
.bid-history .card-body .box .info p>span{
    font-size: 16px;
}
.bid-history .card-body .box .info p>span.reject{
    color: var(--red);
    font-size: 14px;
}
.bid-history .card-body .box .info p>span.green{
    color: var(--green);
}
.bid-history .card-body .box .info p>span.red{
    color: var(--red);
}
.bid-history .card-body .box .info .aiz-countdownfn{
    color: var(--red);
}

/* seller product bids */
.seller-product-bids .card-body .product-details{
    display: flex;
    padding-bottom: 15px;
}
.seller-product-bids .card-body .product-details .img{
    margin-right: 15px;
}
.seller-product-bids .card-body .product-details img{
    width: 100px;
}
.seller-product-bids .card-body .product-details .info h6{
    font-weight: 600;
}
.seller-product-bids .bid-list-body tr.active{
    border: solid 2px var(--green);
}

/* Contact page */
.contact-content .contact-info h4{
    margin-bottom: 20px;
}
.contact-content .contact-info .footer-about p{
    text-align: justify;
}
.contact-content .contact-info ul{
    padding-left: 0;
    list-style: none;
}
.contact-content .contact-info ul li{
    font-size: 16px;
    margin-bottom: 15px !important;
}
.contact-content .contact-info ul li a{
    color: var(--font-color);
}
.contact-content .contact-map h4{
    margin-bottom: 20px;
}

/*all-category*/
.all-category .cat-title{
    padding: 15px 15px 0 0;
}
.all-category .cat-title a{
    background-color: var(--theme_blue);
    color: var(--white) !important;
    padding: 5px 50px 5px 10px;
}
.all-category .cat-box{
    padding: 20px 20px 20px 0;
}

/*payment page*/
.aiz-megabox .payment-methods__imgage {
    height: 2rem;
}


#less-descr{
    margin-bottom: 15px;
    overflow-x: auto !important;
}
#less-more-btn{
    font-size: 16px;
    color: #7d7d7d;
    padding: 10px;
    cursor: pointer;
}
#less{
    display: none;
}
.less #more{
    display: none;
}
.less #less{
    display: block !important;
}

/*daily deals*/
.daily-deals .slick-slide.slick-active .product-card{
    border-left: solid 1px #dddddd;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-radius: 0;
}
.daily-deals .slick-current.slick-active .product-card{
    border-left: none;
}
.daily-deals .slick-slide .product-card{
    border-left: none;
}

/*featured*/
.section_featured{
    padding: 60px 0;
    background: #F2F4F7;
}

/* cart pages styles */

.cart-page__cart-header{
    background: var(--theme1);
    color: #fff;
}

.cart-page__main-title h3{
    font-weight: 600;
    display: flex;
}

.cart-page__main-title h3::after, .cart-page__main-title h3::before {
    color: #000;
    content: '';
    flex: 1;
    border-bottom: groove 1px;
    margin: auto 0.25em;
    box-shadow: 0 -1px;
}

@media only screen and (min-width: 1500px) {
    .home-slider-area .slider-category{
        margin-bottom: 0.4rem;
    }
    .normal-only{
        display: none;
    }
    .lg-only{
        display: block;
    }
}

@media only screen and (max-width: 1499px) {
    .normal-only{
        display: block;
    }
    .lg-only{
        display: none;
    }
}
@media only screen and (min-width: 1200px) {
    .result-area .breadcrumb{
        padding: 12px 0;
    }
    .home-slider-area .slider-category{
        /* margin-bottom: 0.7rem; */
    }
    .home-slider-area .slider-slider{
        /* width: calc(100% - 269px); */
        margin-right: 0;
        min-height: 275px;
        padding-top: 0px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .home-slider-area .slider-banner{
        padding-top: 10px;
        display: block;
    }
}
@media only screen and (min-width: 992px) {
    .home-slider-area .slider-category{
        display: block;
    }
    .home-slider-area .slider-slider{
        /* width: calc(100% - 284px); */
        margin-right: 15px;
        display: block;
        min-height: 275px;
        /* padding-top: 10px; */
        padding-left: 10px;
        padding-right: 0;
    }
    .side-category {
        margin-top: -16px;
    }
}
@media only screen and (max-width: 991px) {
    .home-slider-area .row{
        margin: 0;
    }
    .home-tips-row .tips-col:nth-child(2) .quick-tip-inner {
        border-right-color: transparent;
    }
}
@media only screen and (max-width: 767px) {
    .result-area .action-bar {
        display: flex;
    }
    .result-area .action-bar .brand, .result-area .action-bar .seller{
        margin-left: 0;
    }
    .otpBidConfirmModal .otp-check-form{
        display: block;
    }
    .otpBidConfirmModal .otp-check-form .time-out{
        margin-top: 5px;
    }
    .daily-deals .section-title{
        display: block;
    }
    .daily-deals .aiz-count-down{
        margin-bottom: 35px;
    }

    .section-p-tb{
        padding: 40px 0;
    }

    .section_featured{
        padding: 40px 0;
    }
}
@media only screen and (max-width:575px){
    .popular-brand .popular-brand-box .brand-card .img{
        margin-bottom: 15px;
    }

    .breadcrumb-wrapper .breadcrumb .breadcrumb-item{
        font-size: 0.8rem;
    }

    .result-area .action-bar{
        padding: 5px;

    }
}
@media only screen and (max-width:549px){
    .product-details .auction-box-action .box .input{
        margin-left: 0;
    }
    .product-details .auction-box-action .box .input .bid-area .input-group{
        margin-bottom: 5px;
    }
    .product-details .auction-box-action .box .input .bid-area{
        display: block;
    }
    .ending-soon .ending-soon-box .ending-soon-card .info h5{
        font-size: 16px;
    }
    .ending-soon .ending-soon-box .ending-soon-card .info .price h6{
        font-size: 13px;
    }
    .ending-soon .ending-soon-box .ending-soon-card .info .price span{
        font-size: 10px;
    }
}
@media only screen and (max-width: 450px) {
    .top-seller .top-seller-box .seller-card .info h6 {
        font-size: 12px;
    }
}
@media only screen and (max-width:400px){
    .product-details .auction-box-action .box .price {
        display: block;
    }
    .product-details .auction-box-action .box .price label{
        margin-bottom: 5px;
    }
}